/* VARIABLES */
/*marronn was dark green #4c7e2c */
/* burnt orange */
/* grey */
/* slightly darker than bg green */
/* MIXINS */
/* to usemixins: .mystyle { @include border-radius(10px); }   */
/* CSS GLOBALS */
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #666666;
  background-image: url(../../img/menu/bg.png);
  background-repeat: repeat;
  background-attachment: fixed; }

.row, .rowbg2 {
  background-color: white; }

.footerrow.row, .rowbg1 .row {
  background-color: transparent !important; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", sans-serif;
  color: #6e2306;
  font-weight: 700;
  font-style: normal; }

h1 {
  font-size: 1.6em; }

h2 {
  background-color: #6e2306;
  color: white;
  font-size: 1.3em;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  padding: 10px;
  text-align: center; }

h3 {
  margin-top: 8px;
  font-size: 1.1em;
  line-height: 1.3em; }

.rowbg1 h2 {
  background-color: white;
  color: #6e2306; }

.rowbg1 h1, .rowbg1 h3, .rowbg1 h4, .rowbg1 h5, .rowbg1 h6 {
  color: white; }

img a {
  border: none; }

img {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px; }

.imgfade img {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  opacity: 1;
  border: solid 3px transparent !important; }

.imgfade img:hover {
  opacity: 1;
  border: solid 3px #6e2306 !important; }

a:link, a:visited {
  color: #767769;
  font-weight: bold !important;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; }

a:hover, a:active, a:focus {
  color: #767769; }

.rowbg1 a:link, .rowbg1 a:visited {
  color: white; }

.rowbg1 a:hover, .rowbg1 a:active, .rowbg1 a:focus {
  color: #6e2306; }

.rowbg1 {
  background: #767769;
  color: white; }

.rowpadding {
  padding: 40px 0px 40px 0px; }

.rowpaddingtop {
  padding-top: 40px; }

.button {
  background-color: #6e2306;
  color: white !important;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto; }

.button:hover {
  background-color: #767769; }

.button.success {
  background-color: #6e2306;
  border: solid 1px white; }

.button.success:hover {
  background-color: white;
  color: black !important;
  border: solid 1px black; }

.button h2 {
  background-color: transparent;
  padding: 0px; }

.stretch {
  width: 100%; }

.stretchtop {
  height: 100% !important;
  display: block !important; }

/* Medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .rowpadding {
    padding: 20px 0px 20px 0px; }

  .rowpaddingtop {
    padding-top: 20px; } }
/* Small screens */
@media only screen and (max-width: 40em) {
  .rowpadding {
    padding: 10px 0px 10px 0px; }

  .rowpaddingtop {
    padding-top: 10px; } }
.logo {
  padding: 10px 0px 0px 10px;
  margin-bottom: 6px;
  min-width: 450px; }

.topnav {
  padding-top: 0px !important;
  margin-top: 0px; }

.topnav .row {
  padding-bottom: 15px;
  border-bottom: 3px solid #6e2306; }

.top-bar {
  background-color: transparent;
  margin-top: 45px !important; }

.top-bar ul {
  background-color: transparent;
  margin-top: 0px !important;
  margin-bottom: 0px;
  float: right;
  margin-right: 50px; }

.top-bar {
  padding-bottom: 0px;
  padding-top: 0px; }

.top-bar a {
  color: white;
  text-align: center;
  background-color: #767769;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  font-weight: 700;
  font-size: 0.8em;
  line-height: 1.1em !important;
  text-transform: capitalize;
  margin-top: 0px !important; }

.menu > li > a {
  padding-top: 18px;
  padding-bottom: 18px;
  line-height: 1.1em !important;
  padding-left: 28px;
  padding-right: 28px; }

.top-bar ul li:last-child a {
  -webkit-border-radius: 0px 10px 10px 0px;
  -moz-border-radius: 0px 10px 10px 0px;
  -ms-border-radius: 0px 10px 10px 0px;
  border-radius: 0px 10px 10px 0px; }

.top-bar ul li:first-child a {
  -webkit-border-radius: 10px 0px 0px 10px;
  -moz-border-radius: 10px 0px 0px 10px;
  -ms-border-radius: 10px 0px 0px 10px;
  border-radius: 10px 0px 0px 10px; }

.top-bar ul li ul li:last-child a {
  -webkit-border-radius: 0px 0px 10px 10px;
  -moz-border-radius: 0px 0px 10px 10px;
  -ms-border-radius: 0px 0px 10px 10px;
  border-radius: 0px 0px 10px 10px; }

.top-bar ul li ul li:first-child a {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

.top-bar a:hover {
  background-color: #6e2306;
  color: white; }

/* to hide menu on load*/
.no-js .top-bar {
  display: none; }

@media screen and (min-width: 40em) {
  .no-js .top-bar {
    display: block; }

  .no-js .title-bar {
    display: none; } }
/* end hide menu onload */
/*change drop down arrow color */
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
  border-color: white transparent transparent; }

.dropdown.menu.vertical > li.opens-right > a::after {
  border-color: transparent transparent transparent white; }

.dropdown.menu.vertical > li.opens-right > a::after {
  border-color: white transparent transparent; }

/*hide white border on dropdown */
.is-dropdown-submenu {
  border: none; }

/* Medium screens */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  .logo {
    padding: 5px 0px 0px 5px;
    margin-bottom: 6px;
    min-width: 350px; }

  .top-bar ul li:last-child a {
    -webkit-border-radius: 0px 10px 10px 0px;
    -moz-border-radius: 0px 10px 10px 0px;
    -ms-border-radius: 0px 10px 10px 0px;
    border-radius: 0px 10px 10px 0px; }

  .top-bar ul li:first-child a {
    -webkit-border-radius: 10px 0px 0px 10px;
    -moz-border-radius: 10px 0px 0px 10px;
    -ms-border-radius: 10px 0px 0px 10px;
    border-radius: 10px 0px 0px 10px; }

  .top-bar {
    margin-top: 0px !important; } }
/* Small screens */
@media only screen and (max-width: 40em) {
  .top-bar a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    border-color: white;
    border-width: 1px;
    margin: 0px; }

  .top-bar {
    padding: 0px;
    margin-top: 0px !important; }

  .title-bar {
    background: #767769;
    text-align: center; }

  .top-bar ul li:last-child a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px; }

  .top-bar ul li:first-child a {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px; }

  .logo {
    padding: 5px 0px 0px 5px;
    margin-bottom: 6px;
    min-width: 150px; }

  /* fix dropdown not showing on mobile (cut off at bottom */
  .submenu > li > a {
    padding-top: 13px !important;
    padding-bottom: 13px !important; } }
.slide-in-down.mui-enter, .slide-in-left.mui-enter, .slide-in-up.mui-enter, .slide-in-right.mui-enter, .slide-out-down.mui-leave, .slide-out-right.mui-leave, .slide-out-up.mui-leave, .slide-out-left.mui-leave, .fade-in.mui-enter, .fade-out.mui-leave, .hinge-in-from-top.mui-enter, .hinge-in-from-right.mui-enter, .hinge-in-from-bottom.mui-enter, .hinge-in-from-left.mui-enter, .hinge-in-from-middle-x.mui-enter, .hinge-in-from-middle-y.mui-enter, .hinge-out-from-top.mui-leave, .hinge-out-from-right.mui-leave, .hinge-out-from-bottom.mui-leave, .hinge-out-from-left.mui-leave, .hinge-out-from-middle-x.mui-leave, .hinge-out-from-middle-y.mui-leave, .scale-in-up.mui-enter, .scale-in-down.mui-enter, .scale-out-up.mui-leave, .scale-out-down.mui-leave, .spin-in.mui-enter, .spin-out.mui-leave, .spin-in-ccw.mui-enter, .spin-out-ccw.mui-leave {
  transition-duration: 500ms;
  transition-timing-function: linear; }

.slide-in-down.mui-enter {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-in-down.mui-enter.mui-enter-active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

.slide-in-left.mui-enter {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-in-left.mui-enter.mui-enter-active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); }

.slide-in-up.mui-enter {
  -webkit-transform: translateY(100%);
  -ms-transform: translateY(100%);
  transform: translateY(100%);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-in-up.mui-enter.mui-enter-active {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0); }

.slide-in-right.mui-enter {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-in-right.mui-enter.mui-enter-active {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0); }

.slide-out-down.mui-leave {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-out-down.mui-leave.mui-leave-active {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%); }

.slide-out-right.mui-leave {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-out-right.mui-leave.mui-leave-active {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%); }

.slide-out-up.mui-leave {
  -webkit-transform: translateY(0);
  -ms-transform: translateY(0);
  transform: translateY(0);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-out-up.mui-leave.mui-leave-active {
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%); }

.slide-out-left.mui-leave {
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  transform: translateX(0);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden; }

.slide-out-left.mui-leave.mui-leave-active {
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%); }

.fade-in.mui-enter {
  opacity: 0;
  transition-property: opacity; }

.fade-in.mui-enter.mui-enter-active {
  opacity: 1; }

.fade-out.mui-leave {
  opacity: 1;
  transition-property: opacity; }

.fade-out.mui-leave.mui-leave-active {
  opacity: 0; }

.hinge-in-from-top.mui-enter {
  -webkit-transform: perspective(2000px) rotateX(-90deg);
  transform: perspective(2000px) rotateX(-90deg);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-in-from-top.mui-enter.mui-enter-active {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg); }

.hinge-in-from-right.mui-enter {
  -webkit-transform: perspective(2000px) rotateY(-90deg);
  transform: perspective(2000px) rotateY(-90deg);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-in-from-right.mui-enter.mui-enter-active {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg); }

.hinge-in-from-bottom.mui-enter {
  -webkit-transform: perspective(2000px) rotateX(90deg);
  transform: perspective(2000px) rotateX(90deg);
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-in-from-bottom.mui-enter.mui-enter-active {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg); }

.hinge-in-from-left.mui-enter {
  -webkit-transform: perspective(2000px) rotateY(90deg);
  transform: perspective(2000px) rotateY(90deg);
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-in-from-left.mui-enter.mui-enter-active {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg); }

.hinge-in-from-middle-x.mui-enter {
  -webkit-transform: perspective(2000px) rotateX(-90deg);
  transform: perspective(2000px) rotateX(-90deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-in-from-middle-x.mui-enter.mui-enter-active {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg); }

.hinge-in-from-middle-y.mui-enter {
  -webkit-transform: perspective(2000px) rotateY(-90deg);
  transform: perspective(2000px) rotateY(-90deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-in-from-middle-y.mui-enter.mui-enter-active {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg); }

.hinge-out-from-top.mui-leave {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg);
  -webkit-transform-origin: top;
  -ms-transform-origin: top;
  transform-origin: top;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-out-from-top.mui-leave.mui-leave-active {
  -webkit-transform: perspective(2000px) rotateX(-90deg);
  transform: perspective(2000px) rotateX(-90deg); }

.hinge-out-from-right.mui-leave {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg);
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-out-from-right.mui-leave.mui-leave-active {
  -webkit-transform: perspective(2000px) rotateY(-90deg);
  transform: perspective(2000px) rotateY(-90deg); }

.hinge-out-from-bottom.mui-leave {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg);
  -webkit-transform-origin: bottom;
  -ms-transform-origin: bottom;
  transform-origin: bottom;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-out-from-bottom.mui-leave.mui-leave-active {
  -webkit-transform: perspective(2000px) rotateX(90deg);
  transform: perspective(2000px) rotateX(90deg); }

.hinge-out-from-left.mui-leave {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg);
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-out-from-left.mui-leave.mui-leave-active {
  -webkit-transform: perspective(2000px) rotateY(90deg);
  transform: perspective(2000px) rotateY(90deg); }

.hinge-out-from-middle-x.mui-leave {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-out-from-middle-x.mui-leave.mui-leave-active {
  -webkit-transform: perspective(2000px) rotateX(-90deg);
  transform: perspective(2000px) rotateX(-90deg); }

.hinge-out-from-middle-y.mui-leave {
  -webkit-transform: perspective(2000px) rotate(0deg);
  transform: perspective(2000px) rotate(0deg);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.hinge-out-from-middle-y.mui-leave.mui-leave-active {
  -webkit-transform: perspective(2000px) rotateY(-90deg);
  transform: perspective(2000px) rotateY(-90deg); }

.scale-in-up.mui-enter {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.scale-in-up.mui-enter.mui-enter-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

.scale-in-down.mui-enter {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.scale-in-down.mui-enter.mui-enter-active {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1); }

.scale-out-up.mui-leave {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.scale-out-up.mui-leave.mui-leave-active {
  -webkit-transform: scale(1.5);
  -ms-transform: scale(1.5);
  transform: scale(1.5); }

.scale-out-down.mui-leave {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.scale-out-down.mui-leave.mui-leave-active {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5); }

.spin-in.mui-enter {
  -webkit-transform: rotate(-0.75turn);
  -ms-transform: rotate(-0.75turn);
  transform: rotate(-0.75turn);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.spin-in.mui-enter.mui-enter-active {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0); }

.spin-out.mui-leave {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.spin-out.mui-leave.mui-leave-active {
  -webkit-transform: rotate(0.75turn);
  -ms-transform: rotate(0.75turn);
  transform: rotate(0.75turn); }

.spin-in-ccw.mui-enter {
  -webkit-transform: rotate(0.75turn);
  -ms-transform: rotate(0.75turn);
  transform: rotate(0.75turn);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.spin-in-ccw.mui-enter.mui-enter-active {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0); }

.spin-out-ccw.mui-leave {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
  transition-property: -webkit-transform, opacity;
  transition-property: transform, opacity; }

.spin-out-ccw.mui-leave.mui-leave-active {
  -webkit-transform: rotate(-0.75turn);
  -ms-transform: rotate(-0.75turn);
  transform: rotate(-0.75turn); }

.slow {
  transition-duration: 750ms !important; }

.fast {
  transition-duration: 250ms !important; }

.linear {
  transition-timing-function: linear !important; }

.ease {
  transition-timing-function: ease !important; }

.ease-in {
  transition-timing-function: ease-in !important; }

.ease-out {
  transition-timing-function: ease-out !important; }

.ease-in-out {
  transition-timing-function: ease-in-out !important; }

.bounce-in {
  transition-timing-function: cubic-bezier(0.485, 0.155, 0.24, 1.245) !important; }

.bounce-out {
  transition-timing-function: cubic-bezier(0.485, 0.155, 0.515, 0.845) !important; }

.bounce-in-out {
  transition-timing-function: cubic-bezier(0.76, -0.245, 0.24, 1.245) !important; }

.short-delay {
  transition-delay: 300ms !important; }

.long-delay {
  transition-delay: 700ms !important; }

.shake {
  -webkit-animation-name: shake-7;
  animation-name: shake-7; }

@-webkit-keyframes shake-7 {
  0%, 10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90% {
    -webkit-transform: translateX(7%);
    transform: translateX(7%); }
  5%, 15%, 25%, 35%, 45%, 55%, 65%, 75%, 85%, 95% {
    -webkit-transform: translateX(-7%);
    transform: translateX(-7%); } }
@keyframes shake-7 {
  0%, 10%, 20%, 30%, 40%, 50%, 60%, 70%, 80%, 90% {
    -webkit-transform: translateX(7%);
    transform: translateX(7%); }
  5%, 15%, 25%, 35%, 45%, 55%, 65%, 75%, 85%, 95% {
    -webkit-transform: translateX(-7%);
    transform: translateX(-7%); } }
.spin-cw {
  -webkit-animation-name: spin-cw-1turn;
  animation-name: spin-cw-1turn; }

@-webkit-keyframes spin-cw-1turn {
  0% {
    -webkit-transform: rotate(-1turn);
    transform: rotate(-1turn); }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0); } }
@keyframes spin-cw-1turn {
  0% {
    -webkit-transform: rotate(-1turn);
    transform: rotate(-1turn); }
  100% {
    -webkit-transform: rotate(0);
    transform: rotate(0); } }
.spin-ccw {
  -webkit-animation-name: spin-cw-1turn;
  animation-name: spin-cw-1turn; }

@keyframes spin-cw-1turn {
  0% {
    -webkit-transform: rotate(0);
    transform: rotate(0); }
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn); } }
.wiggle {
  -webkit-animation-name: wiggle-7deg;
  animation-name: wiggle-7deg; }

@-webkit-keyframes wiggle-7deg {
  40%, 50%, 60% {
    -webkit-transform: rotate(7deg);
    transform: rotate(7deg); }
  35%, 45%, 55%, 65% {
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg); }
  0%, 30%, 70%, 100% {
    -webkit-transform: rotate(0);
    transform: rotate(0); } }
@keyframes wiggle-7deg {
  40%, 50%, 60% {
    -webkit-transform: rotate(7deg);
    transform: rotate(7deg); }
  35%, 45%, 55%, 65% {
    -webkit-transform: rotate(-7deg);
    transform: rotate(-7deg); }
  0%, 30%, 70%, 100% {
    -webkit-transform: rotate(0);
    transform: rotate(0); } }
.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite; }

.slow {
  -webkit-animation-duration: 750ms !important;
  animation-duration: 750ms !important; }

.fast {
  -webkit-animation-duration: 250ms !important;
  animation-duration: 250ms !important; }

.linear {
  -webkit-animation-timing-function: linear !important;
  animation-timing-function: linear !important; }

.ease {
  -webkit-animation-timing-function: ease !important;
  animation-timing-function: ease !important; }

.ease-in {
  -webkit-animation-timing-function: ease-in !important;
  animation-timing-function: ease-in !important; }

.ease-out {
  -webkit-animation-timing-function: ease-out !important;
  animation-timing-function: ease-out !important; }

.ease-in-out {
  -webkit-animation-timing-function: ease-in-out !important;
  animation-timing-function: ease-in-out !important; }

.bounce-in {
  -webkit-animation-timing-function: cubic-bezier(0.485, 0.155, 0.24, 1.245) !important;
  animation-timing-function: cubic-bezier(0.485, 0.155, 0.24, 1.245) !important; }

.bounce-out {
  -webkit-animation-timing-function: cubic-bezier(0.485, 0.155, 0.515, 0.845) !important;
  animation-timing-function: cubic-bezier(0.485, 0.155, 0.515, 0.845) !important; }

.bounce-in-out {
  -webkit-animation-timing-function: cubic-bezier(0.76, -0.245, 0.24, 1.245) !important;
  animation-timing-function: cubic-bezier(0.76, -0.245, 0.24, 1.245) !important; }

.short-delay {
  -webkit-animation-delay: 300ms !important;
  animation-delay: 300ms !important; }

.long-delay {
  -webkit-animation-delay: 700ms !important;
  animation-delay: 700ms !important; }

.headerbutton {
  margin-bottom: 0px !important;
  -webkit-border-radius: 8px 8px 0px 0px;
  -moz-border-radius: 8px 8px 0px 0px;
  -ms-border-radius: 8px 8px 0px 0px;
  border-radius: 8px 8px 0px 0px; }

.homeimg img {
  -webkit-border-radius: 0px 0px 8px 8px;
  -moz-border-radius: 0px 0px 8px 8px;
  -ms-border-radius: 0px 0px 8px 8px;
  border-radius: 0px 0px 8px 8px; }

/* Medium screens */
/* Small screens */
.hero h1, .hero h2 {
  background: transparent;
  text-align: left;
  color: white;
  font-size: 1.3em; }

.orbit {
  padding: 0px; }

.orbit-slide {
  margin-top: 0px;
  margin-bottom: 0px; }

.orbit-slide img {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px; }

/* Medium screens */
/* Small screens */
.list-group-item {
  padding: 4px;
  border: solid 1px #CCC;
  width: 100%; }

/* Medium screens */
/* Small screens */
/* Medium screens */
/* Small screens */
footer {
  color: white; }

footer a:link, footer a:visited {
  color: white;
  font-weight: normal !important; }

/* Medium screens */
/* Small screens */
